{
    "record": {
        "object_record_language": "Idioma ",
        "object_record_language_explica": "Voc\u00ea deve especificar o idioma das informa\u00e7\u00f5es adicionais do objeto. \u00c9 poss\u00edvel fazer mais do que um registro num mesmo idioma, mas \u00e9 aconselh\u00e1vel tornar vis\u00edvel apenas um registro por idioma.",
        "object_record_language_none": "Por favor, qual o idioma da informa\u00e7\u00e3o adicional do objeto",
        "object_record_language_none_explica": "A fun\u00e7\u00e3o &quot;Registros Adicionais&quot; \u00e9 especialmente significativa para registro de objetos em muito idiomas",
        "object_record_delete": "Exclua esta informa\u00e7\u00e3o adicional do objeto",
        "object_record_hide": "Oculte esta informa\u00e7\u00e3o adicional do objeto",
        "object_record_show": "Inclua esta informa\u00e7\u00e3o adicional do objeto",
        "delete_intro": "Voc\u00eas est\u00e1 prestes a excluir esta informa\u00e7\u00e3o adicional do objeto",
        "collection_record_hide": "Oculte esta informa\u00e7\u00e3o adicional da cole\u00e7\u00e3o",
        "collection_record_show": "Torna p\u00fablica esta informa\u00e7\u00e3o adicional da cole\u00e7\u00e3o",
        "collection_record_delete": "Exclui esta informa\u00e7\u00e3o adicional da cole\u00e7\u00e3o",
        "collection_delete_intro": "Voc\u00ea est\u00e1 prestes a excluir esta informa\u00e7\u00e3o adicional da cole\u00e7\u00e3o",
        "museum_record_hide": "Oculte esta informa\u00e7\u00e3o adicional do museu",
        "museum_record_show": "Torna p\u00fablica esta informa\u00e7\u00e3o adicional do museu",
        "museum_record_delete": "Exclui esta informa\u00e7\u00e3o adicional do museu",
        "museum_delete_intro": "Voc\u00ea est\u00e1 prestes a excluir informa\u00e7\u00e3o adicional do museu",
        "switched_non-public": "Alternative language information have been set non-public.",
        "switched_public": "Alternative language information have been set non-public.",
        "add": "Add alternative language information.",
        "object_added": "Added alternative language information for the object.",
        "object_edited": "Updated alternative language information for the object.",
        "object_deleted": "Removed alternative language entry for the object.",
        "collection_added": "Added alternative language information for the collection.",
        "collection_edited": "Updated alternative language information for the collection.",
        "museum_added": "Added alternative language information for the museum.",
        "museum_edited": "Updated alternative language information for the museum."
    }
}